.section-number {
  display: none;
}

.welcome {
  grid-template-columns: minmax(0, 800px);
}

.section-heading {
  justify-content: flex-end;
}

.testimonials-title {
  grid-template-columns: 1fr;
}

@media (max-width: 760px) {
}
#work,
#connect {
  scroll-margin-top: 2rem;
}

.process {
  grid-template-columns: 1fr;
}

@media (min-width: 841px) {
  .testimonial-grid article:last-child:nth-child(odd) {
    grid-column: 1 / -1;
  }
}
